Meldung „Kritische Updates für das Betriebssystem sind nicht installiert“ beim Start von Kaspersky Fraud Prevention 5.0 for Endpoint

 

Kaspersky Fraud Prevention 5.0 for Endpoint

654
 
 
 
 

Meldung „Kritische Updates für das Betriebssystem sind nicht installiert“ beim Start von Kaspersky Fraud Prevention 5.0 for Endpoint

Zurück zu "Sicherer Zahlungsverkehr"
2016 Mrz 10 Artikel ID: 12527
 
 
 
 

Bei der Anmeldung bei einem Zahlungssystem oder beim Onlinebanking untersucht Kaspersky Fraud Prevention 5.0 for Endpoints das Betriebssystem auf Schwachstellen, die für Onlinebanking kritisch sind. Wenn solche Schwachstellen erkannt werden, wird die folgende Meldung angezeigt: „Kritische Updates für das Betriebssystem sind nicht installiert“.

Abbildung: Fehler beim Start des Sicheren Browsers

Um den Schutz wieder herzustellen, aktivieren Sie automatische Installation von Updates für das Betriebssystem im Fenster Windows Update und installieren Sie die neuesten Updates.

Detaillierte Informationen über die Aktualisierung des Betriebssystems finden Sie auf der offiziellen Webseite von Microsoft.

Abbildung: Fenster „Windows Update“

 
 
 
 
Waren diese Informationen hilfreich?
Ja Nein
Danke
 

 
 

Wie können wir den Artikel verbessern?

Wir nutzen Ihr Feedback, nur um diesen Artikel zu verbessern. Wenn Sie Hilfe für unsere Produkte brauchen, wenden Sie sich an den technischen Support von Kaspersky.

Senden Senden

Danke für Ihr Feedback!

Ihre Vorschläge helfen uns dabei, den Artikel zu verbessern.

OK